@charset "utf-8";
/* CSS Document */

a { font-family:Tahoma, Arial, Helvetica, sans-serif; text-decoration:none; color:#900; }
font { font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:10pt; }

/** Navigation Menu **/
nav ul ul { display:none; }
nav ul li:hover > ul { display:block; box-shadow: 0px 0px 5px rgba(0,0,0,0.15); }
nav ul { background-color:#FBFBFB; padding: 0 0 0 0px; list-style: none; position: relative; display:inline-block; margin:0px; }
nav ul:after { content: ""; clear: both; display: block; }
nav ul li {	float: left; }
nav ul li:hover { background: #F0F0F0; }
nav ul li:hover a { color: #930; }
nav ul li a { display: block; padding: 25px 40px; text-align: left; color: #000; text-decoration: none; }
nav ul ul {	background: #F0F0F0; border-radius: 0px; padding: 0; position: absolute; top: 100%; }
nav ul ul li { float: none; border-bottom: 1px solid #CCC; position: relative; }
nav ul ul li a { padding: 20px 40px; color: #000; }	
nav ul ul li a:hover { background: #FBFBFB; color :#666; }
nav ul ul ul { position: absolute; left: 100%; top:0; }

.tncClass {
	margin:20px;
}

.nested-list OL { counter-reset: item }
.nested-list LI { display: block }
.nested-list LI:before { content: counters(item, ".") ".  "; counter-increment: item }

p { background-color:#FFF; }
h1 { font-family:Tahoma, Arial,Helvetica,sans-serif; color:#000; font-size:35px; font-weight:bold; letter-spacing:1px; text-shadow:2px 2px 5px #666; }
h2 { font-family:Tahoma, Arial,Helvetica,sans-serif; color:#000; font-size:32px; font-weight:200; letter-spacing:-1px; text-shadow:2px 2px 5px #666; }
h3 { font-family:Tahoma, Arial,Helvetica,sans-serif; color:#000; font-size:20px; font-weight:200; letter-spacing:-1px; }
h4 { font-family:Tahoma, Arial,Helvetica,sans-serif; color:#000; font-size:24px; font-weight:200; letter-spacing:4px; }
h5 { font-family:Tahoma, Arial,Helvetica,sans-serif; color:#000; font-size:18px; font-weight:200; letter-spacing:-1px; }
h6 { font-family:Tahoma, Arial,Helvetica,sans-serif; color:#000; font-size:20px; font-weight:200; letter-spacing:-1px; }

.testbox {
 	width:70%; 
	padding-left:100px;
	padding-top:30px;
	padding-bottom:30px;
	padding-right:100px;
	box-shadow:0px 0px 5px #CCC; 
}

.findoutmore {
	background-color:#900;
	border:solid 1pt #CCC;
	padding:10px 40px;
	color:#FFF;
	font-weight:bold;
	display:inline;
}
.findoutmore:hover {
	background-color:#999;
	border:solid 1pt #CCC;
	padding:10px 40px;
	color:#FFF;
	font-weight:bold;
}


.fMenu {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:8pt;
	color:#FFF;
}
.fText {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:8pt;
	color:#FFF;
}

.tMenu {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12pt;
	color:#666;
	background-color:#FBFBFB;
	padding-top:20pt;
	padding-bottom:20pt;
	padding-left:10pt;
	padding-right:10pt;
}
.tMenu:hover {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12pt;
	color:#930;
	background-color:#F0F0F0;
	padding-top:20pt;
	padding-bottom:20pt;
	padding-left:10pt;
	padding-right:10pt;
}

.tSubMenu {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12pt;
	color:#666;
	background-color:#F0F0F0;
	padding-top:20pt;
	padding-bottom:20pt;
	padding-left:10pt;
	padding-right:10pt;
}
.tSubMenu:hover {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12pt;
	color:#930;
	background-color:#FBFBFB;
	padding-top:20pt;
	padding-bottom:20pt;
	padding-left:15pt;
	padding-right:10pt;
}

.tSubMenuLogin {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12pt;
	color:#666;
	background-color:#F0F0F0;
	padding-top:5pt;
	padding-bottom:5pt;
	padding-left:10pt;
	padding-right:10pt;
}


.tFooterLinks {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	color:#999; 
	font-size:8pt;
	padding-bottom:4pt; 
	padding-top:4pt; 
}
.tFooterLinks:hover {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	color:#FFF; 
	font-size:8pt;
	padding-bottom:4pt; 
	padding-top:4pt; 
}
.tFooterLinkHeader {
	font-family:Tahoma, Geneva, sans-serif; 
	color:#999;
	font-size:8pt;
	font-weight:bold; 
	text-transform:uppercase;
	padding-bottom:2pt; 
	padding-top:2pt; 
}
.tFooterLinkHeader:hover {
	font-family:Tahoma, Geneva, sans-serif; 
	color:#FFF;
	font-size:8pt;
	font-weight:bold; 
	text-transform:uppercase;
	padding-bottom:2pt; 
	padding-top:2pt; 
}

.hrline {
	color:#CCC;
	width:90%;
	border-width:1px;
	display:block;
	margin-top:4em;
	margin-bottom:4em;
}


.fContentFont {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:10pt;
}
.fContentFontHeader {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:bold;
}

input, select, textarea { 
	font-family:Tahoma, Arial, Helvetica, sans-serif; 
	font-size:9pt; 
	background-color:#FFF; 
	border:solid 1pt #CCCCCC; 
	padding:5px; 
	border-radius:2px; 
	box-shadow:0px 0px 1px #CCC;
}
input:hover, select:hover, textarea:hover { 
	font-family:Tahoma, Arial, Helvetica, sans-serif; 
	font-size:9pt; 
	background-color:#FFF; 
	border:solid 1pt #CCCCCC; 
	padding:5px; 
	border-radius:2px; 
	box-shadow:0px 0px 5px #CCC;
}
input:focus, select:focus, textarea:focus { 
	font-family:Tahoma, Arial, Helvetica, sans-serif; 
	font-size:9pt; 
	background-color:#FFF; 
	border:solid 1pt #CCCCCC; 
	padding:5px; 
	border-radius:2px;
	box-shadow:0px 0px 5px #CCC; 
}

.important {
	background-color:#FFEAEA;
}
.important:hover {
	background-color:#FFEAEA;
}
.important:focus {
	background-color:#FFEAEA;
}
.optional { 

}

.LinkBody { 
	font-size:9pt;
	color:#A9291F;
	font-weight:bold;
	text-decoration:none; 
}
.LinkBody:hover { 
	font-size:9pt;
	color:#999999; 
	text-decoration:none; 
}




.accountBlock {
	font-family:Tahoma, Arial, Helvetica, sans-serif; 
	font-size:10pt;
	font-weight:bold;
	color:#000;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:5px;
	padding-left:5px;
	height:30px;
	border:solid 1pt #CCC; 
	background-color:#EAEAEA; 
}
.accountBlock:hover {
	font-family:Tahoma, Arial, Helvetica, sans-serif; 
	font-size:10pt;
	color:#FFF;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:5px;
	padding-left:30px;
	border:solid 1pt #CCC; 
	background-color:#900; 
}


.bbutton1 {
	font-family:Tahoma, Arial, Helvetica, sans-serif; 
	font-size:10pt;
	font-weight:bold;
	color:#000;
	border:solid 1pt #CCC; 
	text-align:left;
	padding:10px 10px;
	width:150px;
	background-color:#EAEAEA; 
}
.bbutton1:hover {
	font-family:Tahoma, Arial, Helvetica, sans-serif; 
	font-size:10pt;
	font-weight:bold;
	color:#FFF;
	border:solid 1pt #900; 
	text-align:left;
	padding:10px 10px;
	width:150px;
	background-color:#900; 
	box-shadow:1px 1px 3px #CCC;
}

#map {
	width:auto;
	height:400px;
	background:#CCC
}

.fTableLayout {
	width:1000px;
}

.TmpLabel {
	font-family:Tahoma, Arial, Helvetica, sans-serif; 
	font-size:8pt; 
}

